﻿/* CSS Document */
DIV {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
SPAN {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
OBJECT {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
IFRAME {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
P {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none;
}
BLOCKQUOTE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
PRE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
A {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ABBR {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ACRONYM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ADDRESS {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
CODE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DEL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DFN {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
EM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
Q {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DT {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DD {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
OL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
UL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LI {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
FIELDSET {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
FORM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LABEL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LEGEND {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
HTML {
	FONT-SIZE: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
H1 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
A IMG {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
UL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
OL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
.clearfix {
	ZOOM: 1;
	DISPLAY: block
}
.clearfix:after {
	DISPLAY: block;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	CLEAR: both;
	CONTENT: "."
}
* {
	outline: none;
}
body {
	margin: 0px auto;
	padding: 0px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	color: #666;
	line-height: 26px;
	_behavior: url("csshover.htc");
}
A {
	COLOR: #666;
	TEXT-DECORATION: none
}
A:hover {
	color: #ff0000;
}
.clear {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 0;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 0px;
	CLEAR: both;
	FONT-SIZE: 0px;
	PADDING-TOP: 0px
}
A:focus {
	-moz-outline: none;
	outline: none;
}

UL, li, ol, dl, dd, dt {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	OUTLINE-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	FONT-SIZE: 100%;
	VERTICAL-ALIGN: baseline;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px;
	list-style: none;
}
ul, li, ol, dl, dd, dt {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
LABEL {
	CURSOR: pointer;
}
TH {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.containerframe {
	margin: 0px auto;
	width: 100%;
	padding: 0px;
}
.win1200 {
	margin: 0px auto;
	width: 1200px;
	padding: 0px;
}
.win1100 {
	margin: 0px auto;
	width: 1100px;
	padding: 0px;
}

.font_16b {
	font-size: 16px;
	color: #000;
	font-weight: bold;

}
.font_16r {
	font-size: 16px;
	color: #ff0000;
	font-weight:bold;
}

.font_20B {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	line-height:35px;
}

.font_24B {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	line-height:40px;
}
.height6 {
	height: 6px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height8 {
	height: 8px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height10 {
	height: 10px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height15 {
	height: 15px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height20 {
	height: 20px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}

.height40 {
	height:40px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.headDiv{height:232px; width:100%; position:absolute; left:0px; top:0px; z-index:222; background:url(../images/indextopbg.png) no-repeat;}
.headDiv2{ position:relative;}
.wal2{ position:relative; height:232px;margin:0 auto; background:url(../images/indextopbg.png) no-repeat center top;}
.headDiv .wal2{ position:relative; height:232px;margin:0 auto;}
.headDiv .logo{ float:left;}

.topmenu{
	height:54px;
	width:100%;
	background:url(../images/menubg.png) repeat;
}
.language
{
    width: 320px;
	height: 30px;
	right:0px;
	top:-45px;
	position:absolute;
	text-align:right;
}
.language .cur
{
    color:#c30000;    
}
.search {
	width: 320px;
	height: 40px;
	float: right;
	margin-top: 50px;
	background: url(../images/searchbg.png) no-repeat;
	position:relative;
}
.search_bk {
	LINE-HEIGHT:40px;
	HEIGHT:40px;
	border: none;
	background: none;
	text-indent: 15px;
	width:275px;
	float: left;
	font-size: 12px;
	color: #9b9b9b;
}
.search_btn {
	WIDTH: 40px;
	background:url(../images/searchbutton.gif) no-repeat center;
	HEIGHT: 40px;
	border: 0;
	float: right;
	cursor: pointer;
}

/*========导航=======*/ 
.header_nav {
	max-width:1200px;
	margin: 0px auto;
}
.header_nav ul li {
	float: left;
	height: 49px;
	line-height: 49px;
	text-align: center;
	font-size: 16px;
	position: relative;
}
.header_nav ul li a {
	color: #fff;
	display: inline-block;
	margin: 0 30px;
}
.header_nav ul li:hover{
	background:#c30000;
}
.header_nav ul li:hover a{
	color: #fff;
}

.header_nav ul li a:hover, .header_nav .subdown_left ul li a:hover {
	color: #fff;
	background:none;
}
.header_nav .n_subdown {
	margin-left: 27px;
	display: none;
	height: 160px;
	padding: 20px 0 20px 0;
	position: absolute;
	top:40px;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.43);
	background-color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, .43);
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, .43);
	overflow: hidden;
	font-size: 14px;
}
.header_nav #m4 .n_subdown,.header_nav #m6 .n_subdown{
	width: 500px;
	z-index: 999;
	left: -27px;
}
 .header_nav #m4 .subdown_left, .header_nav #m6 .subdown_left, .header_nav #m7 .subdown_left,.header_nav #m8 .subdown_left,.header_nav #m9 .subdown_left {
	width: 150px;
}
.header_nav #m7 .n_subdown,.header_nav #m8 .n_subdown,.header_nav #m9 .n_subdown{
	width: 500px;
	z-index: 999;
	right:0px;
}

.header_nav #m2 .n_subdown,.header_nav #m3 .n_subdown{
	width: 680px;
	z-index: 999;
	left: -27px;
}
.header_nav #m2 .subdown_left,.header_nav #m3 .subdown_left{
	width: 350px;
}

.header_nav #m5 .n_subdown{
	width: 730px;
	z-index: 999;
	left: -321px;
}
.header_nav #m5 .subdown_left{
	width: 400px;
}
.header_nav #m5 .subdown_left ul li {
	float: left;
	width: 200px;
	height: 26px;
	line-height: 26px;
	text-align: justify;
	font-weight: 400;
	background: url(../images/li_icon.png) no-repeat 8px;
	padding-left: 0px;
}


.subdown_left {
	float: left;
	height: 154px;
	margin: 0 0 0 18px;
	border-right: 1px solid #cbc9cd;
	font-size:12px;
}
.header_nav .subdown_left ul li {
	float: left;
	width: 170px;
	height: 26px;
	line-height: 26px;
	text-align: left;
	font-weight: 400;
	background: url(../images/li_icon.png) no-repeat 8px;
	padding-left: 0px;
}
.header_nav .subdown_left ul li a {
	color: #757575;
	font-size: 14px;
	margin:0;
	margin-left:20px;
}
.subdown_right {
	float: right;
	width: 272px;
	height: 154px;
	margin: 0 27px 0 0;
	overflow: hidden;
}
/*集团新闻*/
.secbg1 {
	width: 100%;
	height: 100%;
	background: #fff;
}
.secbg2 {
	width: 100%;
	height: 100%;
	background: #eeeeee;
}
.indextitle {
	width: 100%;
	height: 125px;
	border-bottom: 1px solid #dadada;
	position: relative;
}
.indextitle .title {
	position: relative;
	line-height: 105px;
	text-align: center;
	font-size: 40px;
	color: #454545;
	bottom: -2px;
	z-index:9998
}
.indextitle .entitle {
	position: relative;
	line-height: 20px;
	text-align: center;
	font-size: 18px;
	color: #666;
	top: -20px;
	z-index:9999
}
.indextitle1 {
	width: 100%;
	height: 125px;
	position: relative;
}
.indextitle1 .title {
	position: relative;
	line-height: 105px;
	text-align: center;
	font-size: 40px;
	color: #454545;
	bottom: -2px;
	z-index:9998
}
.indextitle1 .entitle {
	position: relative;
	line-height: 20px;
	text-align: center;
	font-size: 18px;
	color: #666;
	top: -20px;
	z-index:9999
}
/* 
@media screen and (max-height:720px) {
.indextitle {
	width: 100%;
	height: 90px;
	border-bottom: 1px solid #dadada;
	position: relative;
}
.indextitle .title {
	position: relative;
	line-height: 90px;
	text-align: center;
	font-size: 40px;
	color: #454545;
	bottom: -2px;
}
.indextitle .entitle {
	position: relative;
	line-height: 20px;
	text-align: center;
	font-size: 18px;
	color: #666;
	bottom: -2px;
}
}
*/
/* 首页新闻 */
.news {
	position: relative;
	padding: 0;
	overflow: hidden;
	padding-top: 70px;
}
@media screen and (max-height:720px) {
.news {
	position: relative;
	padding: 0;
	overflow: hidden;
	padding-top: 30px;
}
}
.news .left {
	float: left;
	width: 500px;
	background: #fff;
	
}
.news .left ul {
	margin:0px;
	padding:0px;
}
.news .left ul li{
	margin:0px;
	padding:0px;	
}
.news .left  .bd
{
    width:100%;
    z-index:9998;
     
}
.news .left .hd
{
    width:100%;
    position:relative;
    z-index:9999;
}
.news .left .childImg {
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
}
.news .left .childImg img {
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.news .left .childImg img {
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.news .left:hover .childImg img {
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.news .left .childImg .childTime {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 84px;
	height: 84px;
	background: #e62129;
	text-align: center;
}
.news .left  .leftbtn {
	position: absolute;
	top: 269px;
	left: 0px;
	width: 32px;
	height: 31px;
	text-align: center;
	background:url(../images/indexleftbtn.png)
}
.news .left  .rightbtn {
	position: absolute;
	top: 269px;
	left: 32px;
	width: 32px;
	height: 31px;
	text-align: center;
	background:url(../images/indexrightbtn.png)
}
.news .left  .leftbtn:hover {
	position: absolute;
	top: 269px;
	left: 0px;
	width: 32px;
	height: 31px;
	text-align: center;
	background:url(../images/indexleftbtnon.png);
	cursor:pointer;
}
.news .left  .rightbtn:hover {
	position: absolute;
	top: 269px;
	left: 32px;
	width: 32px;
	height: 31px;
	text-align: center;
	cursor:pointer;
	background:url(../images/indexrightbtnon.png)
}
.news .left .childImg .childTime .day {
	padding-top: 16px;
	line-height: 34px;
	font-size: 36px;
	color: #FFFFFF;
}
.news .left .childImg .childTime .yd {
	color: #FFFFFF;
	font-size: 14px;
}
.news .left .childInfo {
	height: 150px;
	;
	padding: 0 14px;
}
.news .left .childInfo .title {
	color: #333;
	font-size: 18px;
	line-height: 22px;
	padding: 20px 0 10px 0;
	display: block;
	text-align: left;
}
.news .left .childInfo .title:hover {
	color: #005095;
}
.news .left .childInfo .info {
	color: #666;
	font-size: 14px;
	line-height: 24px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-align: left;
}
.news .right {
	width: 630px;
	float: right;
}
.news .right .child {
	padding-bottom: 38px;
}
.news .right .child:after {
	content: "020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.news .right .child .childTime {
	width: 82px;
	height: 82px;
	float: left;
	text-align: center;
	background: #fff;
	border: 1px solid #888888;
}
.news .right .child .childTime {
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.news .right .child .childTime .day {
	padding-top: 16px;
	line-height: 34px;
	font-size: 36px;
	color: #656565;
}
.news .right .child .childTime .day {
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.news .right .child .childTime .yd {
	color: #a9a9a9;
	font-size: 14px;
}
.news .right .child .childTime .yd {
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.news .right .child:hover .childTime {
	background: #888;
}
.news .right .child:hover .childTime .day {
	color: #fff;
}
.news .right .child:hover .childTime .yd {
	color: #fff;
}
.news .right .child .childInfo {
	width: 520px;
	float: right;
}
.news .right .child .childInfo .title {
	line-height: 28px;
	padding: 5px 0 10px 0;
	color: #333;
	font-size: 18px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
}
.news .right .child .childInfo .title:hover {
	color: #005095;
}
.news .right .child .childInfo .info {
	line-height: 18px;
	color: #666;
	font-size: 14px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-align: left;
}


.sync {
	width: 1200px;
	height: 520px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
.sync .left {
	float: right;
	height: 520px;
	width: 300px;
}



.sync .rigt {
	float: left;
	width: 880px;
	height: 520px;
}
.sync .rigt .adva {
	height: 130px;
	width: 880px;
}
.tpbt{
	font-family: "微软雅黑", "宋体";
	font-size: 16px;
	color: #333;
	line-height: 30px;
	height: 30px;
	margin-bottom: 10px;
	background-image: url(../images/lms.png);
	background-repeat: no-repeat;
	padding-top: 10px;
}
.tpbt dt {
	float: left;
}
.dmor {
	float: right;
	display: inline;
}
.dmor a {
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	line-height: 30px;
	color: #666;
	text-decoration: none;
}
.dmor a:hover {
	color: #F30;
	text-decoration: underline;
}
.flrigt{
	float: right;
}
.fllft{
	float: left;
}
.bnra {
	width: 430px;
	height: 340px;
	margin-top: 15px;
}
.bnra ul {
	width: 428px;
	line-height: 30px;
	font-size: 14px;
	border: 1px solid #E6E6E6;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	height: 285px;
}
.bnra ul li {
	line-height: 26px;
	height: 26px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	background-image: url(../images/jta.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	text-indent: 10px;
}
.bnra ul li a {
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	color: #666;
	line-height: 30px;
	font-weight: normal;
	height: 30px;
}
.bnra ul li a:hover {
	color: #e8380d;
	text-decoration: underline;
}

.sybt {
	height: 40px;
	background-color: #025D9E;
	font-family: "微软雅黑", "宋体";
	font-size: 16px;
	color: #FFF;
	line-height: 40px;
	text-align: left;
	text-indent: 20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #013A65;
	margin-top:14px;
}
.sybt a, .sybt a:visited {
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	color: #FFF;
	float: right;
	line-height: 40px;
	margin-right: 5px;
}
.sybt a:hover {
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	color: #F60;
	float: right;
	line-height: 40px;
	margin-right: 5px;
	text-decoration: underline;
}



.syna .nimg {
	float: left;
	height: 300px;
	width: 480px;
}
.syna .nxinw {
	float: left;
	height: 300px;
	width: 390px;
	margin-left: 15px;
}
.syna .nxinw ul {
	width: 390px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	padding: 0px;
	font-size: 14px;
	margin-top: 0px;
}
.syna .nxinw ul li {
	line-height: 30px;
	height: 30px;
	width: 405px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	background-image: url(../images/jta.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	text-indent: 8px;
}
.sylink, .sylink:visited {
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	color: #3E3E3E;
	line-height: 30px;
	font-weight: normal;
	height: 30px;
}
.sylink:hover {
	color: #e8380d;
	text-decoration: underline;
}
.syna .nviod {
	float: right;
	width: 260px;
}
.syna .nviod .spwj {
	height: 245px;
	width: 258px;
	cursor: pointer;
	margin-top: 10px;
	border: 1px solid #E6E6E6;
}
.syna .nviod .spwj ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.syna .nviod .spwj ul li {
	line-height: 28px;
	height: 28px;
	background-image: url(../images/jtb.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	text-indent: 15px;
}
.hezhb {
	width: 298px;
	cursor: pointer;
	margin-top: 10px;
	border: 1px solid #E6E6E6;
}
.hezhb ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.hezhb ul li {
	line-height: 28px;
	text-align:center;
}
.hezhb ul li img
{
    width:100%;
}

.indexmember
{
   width:100%;
   height:220px;
   position:relative;
}
.indexmember .prev
{
    position:absolute;
    top:90px;
    left:0px;
    width:41px;
    height:41px;
    background:url(../images/index14.png) no-repeat center center;
    
}
.indexmember .next
{
    position:absolute;
    top:90px;
    right:0px;
    width:41px;
    height:41px;
    background:url(../images/index17.png) no-repeat center center;
    
}
.indexmember .winmember
{
    width:1010px;
    margin:0 auto;   
}
.indexmember .winmember ul
{
    width:100%;
    margin:0px;   
}
.indexmember .winmember ul li
{
   width:190px;
   height:190px;
   float:left;
   margin-right:12px;
}
/*底部*/
.foot {
	z-index: 18;
	bottom: 0;
	left: 0;
	width: 100%;
	background:#00479d;
	color:#fff;
	padding:15px 0px;
}

.foot_l{
	float:left;
	font-size:12px;
}

.foot_l span{
	float:left;
	font-size:14px;
	margin-right:15px;
	
}
.foot_l a{
	color:#fff;
}
.foot_l a:hover{
	text-decoration:underline;
}
.foot_r{
	float:right;
	margin-top:12px;
}

@media only screen and (max-width:1198px ) {
.foot_l{
	margin-left:2%;
}
.foot_r{
	margin-right:2%;
}

}
@media only screen and (max-width:767px ) {
.foot{
	height:110px;
}
.foot_r{
	display:none;
}
.foot_l .icp{
	float:left;
}

}

/*底部*/

/*内页banner*/
.dlltop {
	margin: 0 auto;
	max-width: 2000;
	min-height: 220px;
}
 @media (max-width: 1199px) {
.dlltop {
	background-size: auto 100% !important;
	height: 15rem !important;
	min-height: 15rem !important;
}
}
@media (max-width: 640px) {
.dlltop {
	height:6rem !important;
	min-height:6rem !important;
}
}
/*内页主体*/
.mid_title {
	width: 100%;
	border-bottom: 1px solid #dfdfdf;
	padding-top: 30px;
	padding-bottom: 10px;
}
.mid_title_l {
	float: left;
	font-size: 24px;
	color: #c30000;
	position:relative;
}
.mid_title_l  span{
	width:100%;
	background:#c30000;
	line-height:1px;
	height:1px;
	position:absolute;
	top:52px;
	left:0px;
}
.mid_title_r {
	float: right;
	font-size: 12px;
	color: #666;
	margin-top: 15px;
}
.mid_title_r span {
	padding: 0 5px;
	font-family: "SimSun";
}
.mid_title_r a {
	color: #666;
}
.mid_title_r a:hover {
	color: #034ea2;
	text-decoration: none;
}
.mid_content{
	width:100%;
	padding:30px 0px;
	clear:both;
	min-height:400px;
}
.mid_content img{
	max-width:100%;
	height:auto;
}
.mid_content2{
	width:100%;
	padding:30px 0px;
	clear:both;
	min-height:400px;
}
@media (max-width:800px) {
.mid_content{
	padding:15px 0px;
	min-height:250px;
}
.mid_content2{
	padding:15px 0px;
	min-height:250px;
}
}
@media (max-width:980px) {
.mid_title {
	padding-top: 15px;
}
}
@media (max-width: 800px) {
.mid_title_r {
	display: none;
}
.mid_title_l {
	float: left;
	font-size: 20px;
	color: #034ea2;
}
.mid_title {
	width: 100%;
	border: none;
	padding-top: 10px;
	padding-bottom: 0px;
}
}
/**页码**/ 
.pager {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 10px;
	font-size: 12px;
	margin:10px 0px 15px 0px;
}
.pager A {
	BORDER-BOTTOM: #c8c8c8 1px solid;
	BORDER-LEFT: #c8c8c8 1px solid;
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #ffffff;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	COLOR: #999;
	BORDER-TOP: #c8c8c8 1px solid;
	MARGIN-RIGHT: 5px;
	BORDER-RIGHT: #c8c8c8 1px solid;
	TEXT-DECORATION: none;
	PADDING-TOP: 5px
}
.pager A:hover {
	BACKGROUND-COLOR: #606060;
	COLOR: #ffffff
}
.pager .cpb {
	BORDER-BOTTOM: #c8c8c8 1px solid;
	BORDER-LEFT: #c8c8c8 1px solid;
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #606060;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	COLOR: #ffffff;
	BORDER-TOP: #c8c8c8 1px solid;
	MARGIN-RIGHT: 5px;
	BORDER-RIGHT: #c8c8c8 1px solid;
	TEXT-DECORATION: none;
	PADDING-TOP: 5px
}
/**页码**/
/**论文**/
.legal li{
	width:100%;
	float:left;
	margin-bottom:10px;
	border-bottom:1px dashed #ddd;
	background:url(../images/icon16.png) no-repeat left center;
	overflow:hidden;
		white-space: nowrap;
	text-overflow: ellipsis;
	padding-bottom:5px;
}
.legal li span{
	float:right;
	color:#999;
}
.legal li:hover{
	border-bottom:1px dotted #00479d;
}
.legal li:hover a{
	color:#00479d;

}
.legal li a{
	color:#333;
	padding-left:10px;
}
.legal li a:hover{
	color:#00479d;
}
/**论文**/

.show_tit {
	TEXT-ALIGN: center;
	WIDTH: 100%;
	HEIGHT: auto;
	FONT-SIZE: 24px;
	padding: 15px 0px;
	line-height:30px;
	clear:both;
	color:#f00;
}
.show_xtit {
	TEXT-ALIGN: center;
	WIDTH: 100%;
	HEIGHT: auto;
	FONT-SIZE:18px;
	line-height:30px;
	clear:both;
	color:#666;
}

.show_tit2 {
	MARGIN: 15px 0px 0px;
	WIDTH: 100%;
	min-HEIGHT: 25px;
	COLOR: #999;
	font-size: 12px;
	text-align:center;
}
.show_zw {
	PADDING-BOTTOM: 20px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	HEIGHT: auto;
	PADDING-TOP: 20px;
	font-size:14px;
	color:Blue
}
.show_time a {
	cursor: pointer; font-size:12px;
}

.show_time span{
	padding:0px 10px;
}

.fl {
	DISPLAY: inline;
	FLOAT: left
}
.fr {
	DISPLAY: inline;
	FLOAT: right
}

.nextcon {
	padding:20px 0px 0px 0px;
	COLOR: #7c7c7c;
	BORDER-TOP: #ccc 1px dashed;
	font-size: 12px;
	width: 100%;
}


.fLe {
	FLOAT: left;
	_display: inline
}

.fx{
	clear:both;
	line-height:30px;
	font-size:12px;
	color:#aaa;
}
/*========在线留言=======*/ 
.feedback{
	width:100%;
	font-size:14px;
	line-height:40px;
	color:#999;
}
.feedback input {
	margin:15px 0px;
	padding: 5px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0px 1px 8px #ccc;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 1px 8px  #ccc;
	-moz-box-shadow: 0 1px 8px  #ccc;
		-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-moz-transition: all ease 0,5s;
	-o-transition: all ease 0.5s;
	font-size:16px;
	color:#999;
}
.feedback input:hover{
	border: 1px solid #999;
		box-shadow: 0px 1px 8px #999;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 1px 8px  #999;
	-moz-box-shadow: 0 1px 8px  #999;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-moz-transition: all ease 0,5s;
	-o-transition: all ease 0.5s;
}
.feedback textarea {
	margin:15px 0px;
	padding: 5px;
	height: 150px;
	width:550px;
	line-height: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0px 1px 8px #ccc;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 1px 8px  #ccc;
	-moz-box-shadow: 0 1px 8px  #ccc;
		-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-moz-transition: all ease 0,5s;
	-o-transition: all ease 0.5s;
	font-size:16px;
	color:#999;
}
.feedback textarea:hover{
	border: 1px solid #999;
		box-shadow: 0px 1px 8px #999;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 1px 8px  #999;
	-moz-box-shadow: 0 1px 8px  #999;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-moz-transition: all ease 0,5s;
	-o-transition: all ease 0.5s;
}


.feedback .on {
	display: block;
	cursor: pointer;
	float: left;
	background: url(../images/on.jpg) no-repeat center center;
	color: #FFF;
	border: none;
	width:100px;
	height:35px;
	line-height:35px;
	padding: 0px;
	font-size:14px;
	font-weight:normal;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-moz-transition: all ease 0,5s;
	-o-transition: all ease 0.5s;
	font-family: "微软雅黑";
	margin-right:15px;
}
.feedback .on:hover {
	background:url(../images/out3.jpg) no-repeat center center;
	border:none;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-moz-transition: all ease 0,5s;
	-o-transition: all ease 0.5s;
	box-shadow: 0px 0px 0px #fff;
}
.feedback .on2 {
	display: block;
	cursor: pointer;
	float: left;
	background: url(../images/out.jpg) no-repeat center center;
	color: #666;
	border: none;
	width:100px;
	height:35px;
	line-height:35px;
	padding: 0px;
	font-size:14px;
	font-weight:normal;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-moz-transition: all ease 0,5s;
	-o-transition: all ease 0.5s;
	font-family: "微软雅黑";
	margin-right:15px;
}
.feedback .on2:hover {
	background:url(../images/out3.jpg) no-repeat center center;
	border:none;
		-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-moz-transition: all ease 0,5s;
	-o-transition: all ease 0.5s;
		box-shadow: 0px 0px 0px #fff;
		color:#fff;

}
